print.none.obj {PivotalR} | R Documentation

## Function used in GUI to print absolutely nothing

### Description

This function prints nothing and is used only in GUI.

### Usage

    ## S3 method for class 'none.obj'
    print(x, ...)

### Arguments

`x` | A `none.obj` object. The content of this object does not matter. It is used to return a value which makes the GUI print nothing on the screen.
`...` | Not used.

### Author(s)

Author: Predictive Analytics Team at Pivotal Inc.

Maintainer: Frank McQuillan, Pivotal Inc. fmcquillan@pivotal.io

### See Also

`PivotalR` launches the GUI for PivotalR.

[Package PivotalR version 0.1.18.3.1 Index]